Videoporteiro IP Akuvox S532 2MPX Anti-Vandalismo IK08 com Controlo de Acesso RFID/NFC/BLE/PIN e Ecrã 2.8" TFT

Marca: Akuvox | SKU: AK-S532 | Categoria: Placas

O videoporteiro IP Akuvox S532 é uma solução robusta e avançada para controlo de acesso e comunicação em edifícios residenciais e comerciais. Projetado para resistir a atos de vandalismo, possui uma classificação IK08, garantindo durabilidade e fiabilidade em ambientes exigentes. Equipado com uma câmara de 2 Megapíxeis, o S532 oferece vídeo de alta resolução para identificação clara de visitantes, complementado por áudio bidirecional de alta qualidade que permite uma comunicação fluida entre o visitante e o residente. Este dispositivo integra múltiplas tecnologias de controlo de acesso, incluindo leitores de cartão RFID (EM 125 kHz e MF 13.56 MHz), NFC, BLE (Bluetooth Low Energy) e entrada de PIN, suportando até 10.000 contactos e 50.000 cartões/palavras-passe. Dispõe de 2 relés para controlo de fechaduras, uma saída Wiegand OUT e uma entrada Wiegand IN, além de RS485, proporcionando flexibilidade na integração com sistemas de segurança existentes. A conectividade é versátil, com suporte para PoE (Power over Ethernet) para uma instalação simplificada, e a opção de ligação a 2 fios LP com um conversor, ideal para modernizar infraestruturas antigas. O ecrã TFT a cores de 2.8 polegadas oferece uma interface intuitiva para os utilizadores. A gestão e manutenção podem ser realizadas através da cloud, facilitando a administração de comunidades e a monitorização remota. O Akuvox S532 é a escolha ideal para quem procura um videoporteiro IP seguro, multifuncional e de fácil gestão para a sua propriedade, disponível na lojaCCTV e lojaCCTV.Pro.

Videoporteiro IP Akuvox S532 2MPX Anti-Vandalismo IK08 com Controlo de Acesso RFID/NFC/BLE/PIN e Ecrã 2.8" TFT

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-S532)

MarcaAkuvox
ModeloS532
Controlo de acessoAbertura de porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC, BLE e PIN, com registos
CapacidadeContactos: 10.000 Utilizadores RFID: 50.000 cartões/palavras-passe
Ecrã2.8" TFT de cor
Saídas2 x relé para fechadura (12V/500mA), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético
Entradas4 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Sensor de imagem1/2.8" 2 Megapixel CMOS com sensor infravermelhos e de luz Tecnologia HDR
Ângulo de visão130° (H) / 90° (V)
Resolução de câmara1920x1080 - 30fps / CIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio Deteção automática de voz
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722 DTMF (RFC2833), SIP Info

Perguntas Frequentes & Conformidade Legal (AK-S532)

O equipamento Videoporteiro IP Akuvox S532 2MPX Anti-Vandalismo IK08 com Controlo de Acesso RFID/NFC/BLE/PIN e Ecrã 2.8" TFT (AK-S532) inclui garantia oficial em Portugal?

Sim. O Videoporteiro IP Akuvox S532 2MPX Anti-Vandalismo IK08 com Controlo de Acesso RFID/NFC/BLE/PIN e Ecrã 2.8" TFT (SKU: AK-S532) da marca Akuvox é fornecido pela ClickVideoporteiros.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Videoporteiro IP Akuvox S532 2MPX Anti-Vandalismo IK08 com Controlo de Acesso RFID/NFC/BLE/PIN e Ecrã 2.8" TFT em conformidade com a PSP?

A ClickVideoporteiros.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-S532?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Videoporteiro IP Akuvox S532 2MPX Anti-Vandalismo IK08 com Controlo de Acesso RFID/NFC/BLE/PIN e Ecrã 2.8" TFT (AK-S532)?

Ideal para a entrada principal de moradias, condomínios e edifícios de escritórios, permitindo controlo de acesso seguro e comunicação visual avançada. É também adequado para pequenos comércio a retalho ou armazéns onde se necessite de um ponto de acesso robusto e multifuncional.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickVideoporteiros.pt